#menu {
	list-style:none;
	width:951px;
	margin:auto auto auto auto;
	height:54px;
	padding:0px 0px 0px 0px; background:url(../images/bg-button.png);
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:0px;
	margin-top:7px;
	border:none; 
}

#menu li:hover {
	border: 0px solid #777777;
	padding: 4px 10px 4px 10px;
	
	/* Background color and gradients */
	
	background: #ffffff;
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	color: #898989;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#ff0000;
}

#menu li .selected { 	
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	color: #898989;
	background: url('../images/line-02.png') bottom repeat-y center;
	text-decoration:none;
	text-align:center;
 	padding-left:15px;
	padding-right:20px;
}


#menu li .drop {
 	padding-left:25px;
	padding-right:30px;
}
#menu li:hover .drop {
}

.menu_nav1 { position: absolute; z-index: 1009; width: 145px; height: 34px; }
.menu_nav2 { position: absolute; z-index: 1009; width: 145px; height: 34px; margin-left: 183px; }
.menu_nav3 { position: absolute; z-index: 1009; width: 145px; height: 34px; margin-left: 340px; }
.menu_nav4 { position: absolute; z-index: 1009; width: 145px; height: 34px; margin-left: 530px; }
.menu_nav5 { position: absolute; z-index: 1009; width: 145px; height: 34px; margin-left: 657px; }

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	/*border:1px solid #777777;
	border-top:none;*/
	
	/* Gradient background */
	/*background:#ffffff;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/

	/* Rounded Corners */
	/*-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5x 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;*/
}

.dropdown_1column {width: 340px; height: 241px; background: url('../images/pulldown1.png'); top: -5px!important; padding: 58px 15px 0 0; margin-left: 9px;}
.dropdown_2columns {width: 340px; height: 196px; background: url('../images/pulldown2.png'); top: -5px!important; padding: 62px 15px 0 0; margin-left: 187px;}
.dropdown_3columns {width: 340px; height: 226px; background: url('../images/pulldown3.png'); top: -5px!important; padding: 50px 15px 0 0; margin-left: 345px;}
.dropdown_4columns {width: 380px; height: 375px; background: url('../images/pulldown4.png'); top: -5px!important; padding: 55px 7px 0 8px; margin-left: 530px;}
.dropdown_5columns {width: 347px; height: 208px; background: url('../images/pulldown5.png'); top: -5px!important; padding: 50px 15 0 0; margin-left: 501px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:180px;}
.col_3 {width:410px;}
.col_4 {width:300px;}
.col_5 {width:130px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
	font-size:11px;
	text-align:left;
}

#menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
	font-size:11px;
	text-align:left; padding-left:10px;}

#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:12px;
	margin:7px 0 14px 0; color:#464646;
	padding-bottom:7px; font-weight:bold;
	border-bottom:1px solid #464646;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:11px;
	color:#464646; 
}
#menu li:hover div a:hover {
	color:#ff0000;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:3px 0 12px 12px; 
}
#menu li ul li {
	font-size:12px;
	line-height:16px;
	position:relative;
	padding:0px; padding-left:10px; padding-bottom:10px;
	margin:0;
	float:none;
	text-align:left; background: url(../images/bullet-plus.png) no-repeat 0px 5px; 
	width:110px; 
}

#menu li ul li:hover {
	background:none;
	border:none;
	text-align:left; background: url(../images/bullet-plus.png) no-repeat 0px 5px; 
	margin:0; 
	padding:0px; padding-left:10px; padding-bottom:10px;}


#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
